@charset "utf-8";
/* CSS Document */

/*
#block-nice-menus-1 h2{  width:240px; height:70px; margin: 5px 0 10px 5px;}
#block-nice-menus-1 a.lien-home{
	position: absolute;
	top: 0;
	left: 5px;
	display: block;
	width: 240px;
	height: 70px;
	background:url(../imgs/logo-as24.png) no-repeat;
}
*/

#block-nice-menus-1 h2{  width:240px; height:120px; margin: 5px 0 10px 5px;}
#block-nice-menus-1 a.lien-home{
	position: absolute;
	top: 0;
	left: 5px;
	display: block;
	width: 240px;
	height: 120px;
	background:url(../imgs/logo-as24.png) no-repeat;
}


#block-nice-menus-1 .menu-path-admin-list-utilisateur {
	background-image:url(../imgs/icons/icon-people.png);
}
#block-nice-menus-1 .nice-menu > .menu-path-admin-structure-menu-manage-main-menu  {
	background-image:url(../imgs/icons/icon-menu.png);
}

#block-nice-menus-1 .menu-path-admin-list-sliders {
	background-image:url(../imgs/icons/icon-photos.png);
}
#block-nice-menus-1 .menu-path-admin-list-contenu{
	background-image:url(../imgs/icons/icon-pages.png);
}

#block-nice-menus-1 .menu-path-admin-dashboard{
	background-image:url(../imgs/icons/icon-home.png);
}
#block-nice-menus-1 .menu-path-admin-list-cat-docs{
	background-image:url(../imgs/icons/icon-cat-doc.png);
}
#block-nice-menus-1 .menu-path-admin-list-document{
	background-image:url(../imgs/icons/icon-dossier.png);
}
#block-nice-menus-1 .menu-path-node-25-edit{
	background-image:url(../imgs/icons/ico-as24.png);
}
#block-nice-menus-1 .menu-path-admin-list-blocs-droite{
	background-image:url(../imgs/icons/ico-blockd.png);
}
#block-nice-menus-1 .menu-path-admin-list-reseaux{
	background-image:url(../imgs/icons/ico-rs.png);
}

#user-register-form #edit-field-user-langues .form-checkboxes .form-item, #user-profile-form #edit-field-user-langues .form-checkboxes .form-item{
	float: left;
	margin: 0 20px 0 0;
}
#user-register-form #edit-account, #user-profile-form #edit-account{
	clear: both;
}


.page-admin-structure-menu-manage ul.action-links{
	padding: 0;
}
.page-admin-structure-menu-manage  ul.action-links a{
	background-image: none;
	background-color:#bf0017;
	border-radius: 5px;
	color: #FFF;
	padding: 5px 15px 5px 15px;
	margin-bottom:20px;
	display:inline-block;
	text-decoration:none;
	line-height: normal;
}